
Aquarium - Feature # 2362

Status: Closed Priority: Medium

Author: Christos KK Loverdos Category:

Created: 05/04/2012 Assignee: Christos KK Loverdos

Updated: 09/07/2012 Due date:

Subject: New implementation for AMQP connectivity

Description

Currently, we use akka-amqp but this is not supported anymore in the 2+ akka version.

Maybe time to re-instantiate my original amqp-connectivity implementation?

History

#1 - 05/11/2012 06:48 pm - Christos KK Loverdos

- Target version changed from v0.3 to v0.2

- % Done changed from 0 to 30

#2 - 05/17/2012 09:37 am - Christos KK Loverdos

- % Done changed from 30 to 80

#3 - 05/22/2012 06:58 pm - Christos KK Loverdos

- % Done changed from 80 to 90

Keeping to 90% until we also implement producers.

#4 - 09/07/2012 01:34 pm - Christos KK Loverdos

- Status changed from New to Closed

- % Done changed from 90 to 100
